
@media only screen and (max-width: 1712px) {

.tagline h2 {
    font-size: 30px;
}

}


@media only screen and (max-width: 1558px) {
    
#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 1.2rem 0.6rem;
}    
    
}

@media only screen and (max-width: 1499px) {

.tagline h2 {
    font-size: 25px;
}

}

@media only screen and (max-width: 1424px) {

#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 1.2rem 0.35rem;
}

}

@media only screen and (max-width: 1324px) {

.g-menu-item-title {
    font-size: 15px;
}

}

@media only screen and (max-width: 1284px) {

.tagline h2 {
    font-size: 20px;
}

#g-header .g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 0.85rem 0.35rem;
}

.g-menu-item-title {
    font-size: 13px;
}

}

@media only screen and (max-width: 1174px) {

.logo img {
    float: none;
    margin: 0 auto;
    display: block;
}

#logo {
    width: 35%;
    flex: 0 35%;
}

#tagline {
    width: 65%;
    flex: 0 65%;
}

#nav {
    width: 100%;
    flex: 0 100%;
}

}

@media only screen and (max-width: 767px) {
.branding {
    text-align: center;
}
#social {
    width: 25%;
    flex: 0 25%;
}

#top {
    width: 75%;
    flex: 0 75%;
}

#g-top .g-content {
    margin-top: 0;
}

#g-top p {
    text-align: left;
    margin-left: 50px;
}

#g-top a {
    color: #ffffff;
}

.social a {
    color: #000 !important;
}

#g-top p, #g-top a:hover {
    color: #000000;
}

#logo, #tagline {
    width: 100%;
    flex: 0 100%;
}

#tagline .g-content {
    margin: 0;
    padding: 0;
}

.tagline h2 {
    font-size: 20px;
    text-align: center;
    margin: 0;
}

#g-subfeature h3 {
    margin: 0;
}

#g-subfeature .g-block {
    text-align: center;
}

#g-subfeature .g-content {
    margin: 0;
}

#g-feature h1 {
    margin: 0;
    line-height: 28px;
}

}

@media only screen and (max-width: 460px) {

#social, #top {
    width: 100%;
    flex: 0 100%;
}

}

@media only screen and (max-width: 380px) {

#g-top p {
    text-align: left;
    margin-left: 25px;
}

}
